<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Report an Issue - Help Center</title>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        Help Center

        <form>
            Report an Issue

            <label>Your Name</label>
            <input type="text" />

            <label>Your Phone Number</label>
            <input type="text" />

            <label>Describe Your Issue</label>
            <textarea></textarea>

            <button>Send Request</button>
        </form>

        <img src="daupler-logo.svg" />
    </body>
</html>
